/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* the following style class has been used to style/override the readmore links within the site including the SEND ENQUIRY, fundamentally to keep the UPPERCASE text and give a light grey background when hovered */

.readmore-custom  {
display: inline-block;
}

p.readmore-custom a {
	padding:12px 30px;
	margin-top:14px;
	margin-bottom:0px;
	font-weight:600;
	border:none;
	color:#FFFFFF !important;
	cursor:pointer;
	letter-spacing: 0;
	text-decoration: none; 
	font-size:.9em;
text-transform: uppercase;}

p.readmore-custom a:hover {
  	color:#FFFFFF !important;
  background:#adadad !important;}

/* the following style class has been used to style/override regular links with one of the website's accent colours - blue */

a  {	text-decoration: none;cursor:pointer;color: #0079c1;}

/* com_content.css style sheet - the following style class has been used to style/override the 'include a link' option within articles with one of the website's accent colours - blue. For some reason the hover setting in the com_content.css was set at white which means it disappear on hover */

.nav-stacked a:hover {
	text-decoration: underline;color:#0079c1 !important;}



/* RAXO All-mode PRO - news module - The following CSS code changes the COLOUR of the All-mode Bricks template. Be sure to insert "bricks-turquoise" in the module class of the module.
----------------------------------------------------------- */

/* --- Turquoise Color --- used for the FAWO Blue */
.bricks-turquoise .allmode-name a:hover,
.bricks-turquoise .allmode-title a:hover,
.bricks-turquoise .allmode-text a:hover {
	color: #0079c1;
}
.bricks-turquoise .allmode-showall,
.bricks-turquoise .allmode-category,
.bricks-turquoise .allmode-readmore {
	background-color: #0079c1;
}
.bricks-turquoise .allmode-name,
.bricks-turquoise .allmode-item > div:first-child {
	border-color: #0079c1;
}

/* RAXO All-mode PRO - news module - The following CSS code changes the READ MORE link styling of the All-mode Bricks template
----------------------------------------------------------- */

.allmode-bricks .allmode-readmore {												/* Item READMORE */
	float: right;
	border-radius: 0px;
}

/* RAXO All-mode PRO - news module - The following CSS code changes the ITEM TITLE styling of the All-mode Bricks template
----------------------------------------------------------- */

.allmode-bricks .allmode-title {												/* Item TITLE */
	font: bold 16px/20px 'Open Sans',Helvetica,Arial,Sans-Serif;
	text-transform: none;
}

/* RAXO All-mode PRO - news module - The following CSS code changes the ITEM TEXT styling of the All-mode Bricks template
----------------------------------------------------------- */

.allmode-bricks .allmode-item {													/* Item DIV */
	margin-bottom: 32px;
	font: normal 12px/18px 'Open Sans',Helvetica,Arial,Sans-Serif;
	background-color: #fcfcfc;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15);
}
	.allmode-bricks .allmode-item > div:first-child {
		border-width: 3px 0 0; border-style: solid;
		border-top-left-radius: 3px; border-top-right-radius: 3px;
	}
	.allmode-bricks .allmode-item > div:last-child {
		border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;
	}

/* RAXO All-mode PRO - news module - The following CSS code changes the BLOCK NAME TEXT styling of the All-mode Bricks template
----------------------------------------------------------- */

.allmode-bricks .allmode-name {													/* BLOCK NAME Text */
	margin-bottom: 16px; padding: 3px 12px;
	font: normal 24px/28px  'Open Sans',Helvetica,Arial,Sans-Serif;
	color: #1a1a1a;
	border-width: 0px 0 0; border-style: solid;
}
	.allmode-bricks .allmode-name a {
		color: #1a1a1a;
	}

/* RAXO All-mode PRO - news module - The following CSS code changes the SHOW ALL READ MORE styling of the All-mode Bricks template
----------------------------------------------------------- */

.allmode-bricks .allmode-showall {												/* SHOW ALL Text */
	float: right;
	margin: -8px 12px 16px 0; padding: 0 12px;
	font-size: 13px; line-height: 20px;
	color: #ffffff;
	border-radius: 0px;
}

/* The following h6 tag override was added when the Ignite Gallery component was added. Specifically, this was to fine-tune the size and line height of the text headings for the module that appears in the Right module position. Needed to make the images and text appear smaller and more like a menu.
----------------------------------------------------------- */

h6 {
  font-size: 12px;
  line-height: normal;
}

/* To fix bad formatting for the Fox Contact form Enquiry Type drop-down added on 22 Jan 2020
----------------------------------------------------------- */

.chzn-container-single .chzn-single {
    padding: 3px 0 0px 6px !important;
    line-height: 20px !important;
  height: 35px !important;
  font-size: 18px !important;
}

/* To change the size of the new WIA logo with the reference to FAWO. Change back to 400px wide if this gets dropped in the future. Margin bottom also increased to 8px from 6px. Change made on 22 Jan 2020
----------------------------------------------------------- */
.s5_logo {
	text-align: center;
	margin:0 auto;
	cursor: pointer;
	margin-bottom: 8px;
	width: 460px;
	}